﻿.fixedHeaderContainer {
    position: fixed;
    width: 100%;
    z-index: 50;
    background-color: #134891;
}

.gem-nav a {
    height: 100%;
}

.gem-nav li {
    height: 55px;
}

.gem-nav li a > div {
    margin-top: 20px;
}

.gem-nav li.active a > div, .gem-nav li:hover a > div {
    margin-top: 14px;
}

.gem-nav li.active, .gem-nav li:hover{
    height: 49px;
    border-top: 6px solid #f5f5f5;
}

/*.gem-nav #li_home.active a, .gem-nav #li_home:hover a{
    background-color: #e6e6e6 !important;
}*/
.gem-nav #li_profiles:hover a{
    background-color: #449d44 !important;
}
.gem-nav #li_engagements:hover a{
    background-color: #286090 !important;
}
.gem-nav #li_official_relations:hover a{
    background-color: #31b0d5 !important;
}

.gem-nav li.active a:after, .gem-nav li:hover a:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 6px 6px 0;
    border-color: #f5f5f5 transparent;
    display: block;
    width: 0;
    z-index: 1;
    margin-left: -6px;
    top: 0;
    left: 50%;
}

.dropdown-menu {
    font-size: 12px !important;
}

.btn {
    font-size: 12px !important;
}

.upperHeaderLeftPart {
    font-size: 11px;
    display: inline-block;
    float: left;
    margin: 5px 0;
    margin-left: 5px;
}

    .upperHeaderLeftPart label {
        font-weight: normal;
    }

.upperHeaderRightPart {
    font-size: 16px;
    display: inline-block;
    /*float: right;*/
    margin: 5px 0;
    margin-right: 5px;
}

    .upperHeaderRightPart label {
        font-weight: normal;
    }

.clear {
    clear: both;
}

.center {
    display: block;
    margin: 0 auto;
}

header.main {
    position: fixed;
    width: 100%;
    background-color: #428BCA;
    z-index: 50;
}

.active a {
    background: white;
    color: #005ab0;
}

.fa-menu {
    margin-top: 12px;
    font-size: 22px;
}

.fixedHeaderContainer *, #ms-designer-ribbon *, .ms-dlgContent * {
    box-sizing: content-box;
}
/* for mobile view bootstrap override */
@media screen and (max-width: 700px) {
    .fixedHeaderContainer {
        /*display: none !important;*/
    }

    .navbar {
        display: block !important;
    }

    #ms-designer-ribbon {
        display: none !important;
    }

    #s4-workspace {
        margin-top: 50px !important;
    }
}

.navbar-inverse, .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #428BCA;
    border-color: #CCC;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
        background-color: #428BCA;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 355px !important;
}

/*  */

header.main .fixed-width, header.main .carousel ul li, .carousel header.main li {
    line-height: 0;
    *zoom: 1;
}

    header.main .fixed-width:before, header.main .carousel ul li:before, .carousel header.main li:before, header.main .fixed-width:after, header.main .carousel ul li:after, .carousel header.main li:after {
        content: "";
        display: table;
    }

    header.main .fixed-width:after, header.main .carousel ul li:after, .carousel header.main li:after {
        clear: both;
    }

.main-nav ul {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.main-nav li {
    float: left;
    border-right: 1px solid #272727;
    line-height: 0;
}

    .main-nav li a {
        position: relative;
        padding: 0 17px;
        font-size: 12px;
        /*line-height: 32px;*/
        font-family: Helvetica,Arial,sans-serif;
        color: #e7e7e8;
        text-decoration: none;
        display: inline-block;
        text-align: center;
    }

    .main-nav li .arrows {
        display: none;
    }

.main-nav ul li.active a:visited {
    background: white;
    color: #005ab0;
}

.main-nav ul li.active a:focus {
    background: white;
    color: #005ab0;
}

.main-nav ul li a:hover {
    background: white;
    color: #005ab0;
}

.main-nav ul li a:active {
    background: white;
    color: #005ab0;
}

.main-nav li a:focus {
    background: white;
    color: #005ab0;
}

    .main-nav li a:focus + img, .main-nav li.active img {
        margin-top: -30px;
    }

    .main-nav li a:focus + .sub, .main-nav li.active .sub {
        display: block;
    }

.main-nav li:hover a, .main-nav li.active a {
    background: white;
    color: #005ab0;
}

.main-nav li:hover img, .main-nav li.active img {
    margin-top: -30px;
}

.main-nav li:hover .sub, .main-nav li.active .sub {
    display: block;
}

.main-nav li:hover .prod, .main-nav li.active .prod {
    background-position: left -31px;
}

.main-nav li:hover .shop, .main-nav li.active .shop {
    background-position: -31px -31px;
}

.main-nav li:hover .broadband, .main-nav li.active .broadband {
    background-position: -62px -31px;
}

.main-nav li:hover .business, .main-nav li.active .business {
    background-position: -93px -31px;
}

.main-nav li:hover .help-support, .main-nav li.active .help-support {
    background-position: -124px -31px;
}

.main-nav li.active .arrow-head {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 -22px -9px;
    border-width: 11px 9px;
    display: inline-block;
}

.main-nav .sub {
    display: none;
    position: absolute;
    width: 100%;
    top: 100%;
    text-align: center;
    background-color: #FFF;
    -webkit-box-shadow: 0 5px 10px -4px #131313;
    -moz-box-shadow: 0 5px 10px -4px #131313;
    box-shadow: 0 5px 10px -4px #131313;
    z-index: 50;
}
    /*left:0;top:100%;*/
    .main-nav .sub ul {
        border: 0;
    }

    .main-nav .sub li {
        float: left;
        border: 0;
        text-align: center;
    }
        /*width:10.5%;*/
        .main-nav .sub li a {
            padding: 10px 5px;
            margin: 0px 0;
            line-height: 1;
            text-align: center;
            text-decoration: none;
            display: block;
            -webkit-border-radius: 5px !important;
            -moz-border-radius: 5px !important;
            -khtml-border-radius: 5px !important;
            border-radius: 5px !important;
        }

            .main-nav .sub li a:hover {
                background: #e5e5e6;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                -khtml-border-radius: 5px;
                border-radius: 5px;
            }

    .main-nav .sub p {
        margin: 10px 0;
        font-size: 12px;
        color: #58595b;
    }

        .main-nav .sub p strong {
            font-weight: normal;
            font-family: "fs_elliot_probold",Helvetica;
        }

        .main-nav .sub p.meta {
            margin: 0;
            font-size: 12px;
            white-space: normal;
        }

    .main-nav .sub .arrow {
        display: none;
    }

.main-nav .fifthSubNav {
    background: white;
    padding: 10px 0;
    text-align: inherit;
    width: 100%;
    -webkit-box-shadow: 0 5px 10px -4px #131313;
    -moz-box-shadow: 0 5px 10px -4px #131313;
    box-shadow: 0 5px 10px -4px #131313;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=-2px, Direction=115, Color='#131313')";
    z-index: 50;
}

.fifthSubNav .borders {
    width: 1px;
    height: 172px;
    background: #b9b9bd;
    margin: 0;
    float: left;
}

.main-nav .fifthSubNav .firstColAccount .login {
    text-align: center;
    margin-top: 60px;
}

    .main-nav .fifthSubNav .firstColAccount .login span, .main-nav .fifthSubNav .firstColAccount .login h3, .main-nav .fifthSubNav .firstColAccount .login a {
        text-align: center;
        color: #1769b3;
        background: 0;
        font-family: Helvetica,Arial,sans-serif;
    }

    .main-nav .fifthSubNav .firstColAccount .login a {
        text-decoration: underline;
    }

    .main-nav .fifthSubNav .firstColAccount .login .loginAcct {
        margin-top: 5px;
        margin-bottom: -10px;
        text-decoration: none;
    }

.login .loginAcct h3 {
    margin: 0;
    font-size: 24px;
}

.main-nav .fifthSubNav .firstColAccount .logout {
    display: none;
}

.fifthSubNav .firstColAccount {
    float: left;
    width: 180px;
}

    .fifthSubNav .firstColAccount h2 {
        font-family: Helvetica,Arial,sans-serif;
        font-size: 22px;
        color: #1769b3;
        font-weight: lighter;
        margin: 0 0 10px;
        text-align: center;
        line-height: 25px;
    }

    .fifthSubNav .firstColAccount .borders {
        width: 150px;
        height: 1px;
        background: #b9b9bd;
        margin: 10px auto;
        float: none;
    }

.main-nav .fifthSubNav .firstColAccount .newButtonBlue {
    background: url(../images/flux-images-1-2/gradientBlue.jpg) repeat-x;
    height: 34px;
    width: 150px;
    display: block;
    padding: 5px 0;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 22px;
    text-decoration: none;
    color: white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.fifthSubNav .firstColAccount .newButtonBlue:hover a, .fifthSubNav .firstColAccount .newButtonBlue.active a {
    color: white;
}

.fifthSubNav .firstColAccount .newButtonBlue .loginIcon {
    background: url(../images/flux-images-1-2/login.png) no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin: 0 3px 0 0;
}

.main-nav .fifthSubNav .firstColAccount .newButtonGreen {
    background: url(../images/flux-images-1-2/gradientGreen.jpg) repeat-x;
    height: 34px;
    width: 150px;
    display: block;
    padding: 5px 0;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 22px;
    text-decoration: none;
    color: white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}

.thirdColAccount {
    float: left;
    width: 230px;
}

    .thirdColAccount h2 {
        margin: 0;
        text-align: left;
    }

.main-nav .sub .thirdColAccount h2 .question {
    background: url(../images/flux-images-1-2/question.png) no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    margin: 0 10px 0 0;
    position: relative;
    top: 3px;
}

.main-nav .sub .thirdColAccount h2 {
    color: #574695;
    margin: 0 0 5px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 20px;
    margin-left: 13px;
}

.main-nav .sub .thirdColAccount ul {
    margin: 0 0 0 -29px;
}

    .main-nav .sub .thirdColAccount ul li {
        color: #58595b;
        font-size: 20px;
        float: none;
        width: auto;
        padding-left: 20px;
        background-position: left 5px;
        background-repeat: no-repeat;
    }

.main-nav .sub .thirdColAccount li a:hover {
    color: #FFF !important;
    background-color: #428BCA !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
}

.main-nav .sub .thirdColAccount ul li a {
    background-color: #FFF;
    padding: 5px;
    line-height: normal;
    text-align: left;
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    font-family: Helvetica,Arial,sans-serif;
    text-decoration: none;
    color: #428BCA;
    padding-left: 10px !important;
    font-size: 12px;
}

.main-nav .fifthSubNav .thirdColAccount h3 {
    margin-left: 13px;
}

    .main-nav .fifthSubNav .thirdColAccount h3 a {
        color: #4da33b;
        font-size: 20px;
        font-family: Helvetica,Arial,sans-serif;
        text-decoration: none;
        padding: 0;
    }

    .main-nav .fifthSubNav .thirdColAccount h3 .community {
        background: url(../images/flux-images-1-2/askCommunity.png) no-repeat;
        width: 22px;
        height: 22px;
        display: inline-block;
        margin: 0 10px 0 0;
        position: relative;
        top: 3px;
    }

.main-nav li a.width100 {
    padding: 0 10px;
    min-width: 90px;
}
